Subject: Job Application || Tech Support
From: "~ ABHI ~" <[email-masked]>
To: "[email-masked] " <[email-masked]>
Date: Tue, 9 Feb 2021 19:24:13 +0000

Respected Sir/Ma’am,

I read your job posting on Naukri.com for the Tech Support for the Delhi location. that I believe fits me perfectly as I am very dedicated and passionate for it.

I am writing to submit my resume for this position. Currently I am working as a Cluster engineer at client location & I have also 4 Years’ experience as a Desktop Support Engineer during which I’ve become an expert to handle IT-related issues and provide the best service to end-users With this experience and expertise. As well as Recently I have done Training of an AWS Solutions Architect and also got the certificate now preparing for AWS SysOps Administrator.

My professional experience and knowledge include Cluster Lead, Technical support, AWS Cloud Infrastructure & Services, Testing and monitoring several types of IT Devices & Tools, Networking  & Customer’s issues handling skills can help your organization to grow in this competitive space.

I have attached my resume. Please take a moment to go through my resume to get a better picture of who I am. I would love to talk to you in more detail regarding this amazing opportunity at your Organization. It would give me great pleasure to hear back from you regarding my application.

Thanks & Regards,
Abhishek Kr. Verma
Mob:- ✆+ (91) 9956479886, 8299432410
Mail ID:- [email-masked], [email-masked]